.info .position {
	border-bottom: 1px solid #D3D3D3;
}

.admission-title {
	background: #F7F8FA;
	padding: 10px 16px;
}

.admission-title div:nth-child(1) {
	font-size: 18px;
	color: #333333;
	line-height: 30px;
	font-weight: bold;
	margin-bottom: 10px;
}

.admission-title div:nth-child(2) {
	font-size: 14px;
	color: #333333;
	letter-spacing: 0;
	text-align: justify;
	line-height: 20px;
	margin-bottom: 10px;
}

.admission-content {
	background: #FFFFFF;
	margin-bottom: 20px;
	padding: 10px 16px;
	text-align:center;
}

.admission-mask {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 1000;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.6);
}
.admission-mask .mask-content {
  border: 2px solid #C7B3AA;
  border-radius: 8px;
  width: 670px;
  height: 447px;
  position: relative;
}
.admission-mask .mask-content img {
  width: 100%;
  border-radius: 8px;
}
.admission-mask .mask-content .close {
  position: absolute;
  width: 30px;
  cursor: pointer;
  border-radius: 20px;
  height: 30px;
  right: -10px;
  top: -10px;
  background: #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: center;
}
.admission-mask .mask-content .close img {
  width: 16px;
}
.admission-introduce{
	margin-top:20px;
}
.admission-cover{
	background-size: 100% 100%;
   	background-position: center center;
}
.admission-cover,.admission-cover>img,.admission-cover .admission-cover-mb,.admission-cover .admission-cover-mb{
	width: 100%;
	padding-bottom: 56.25%; 
}
.admission-cover{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	text-align: center;
	position: relative;
	margin: auto;
}
.admission-cover .admission-cover-mb{
	background: rgba(0,0,0,0.47);
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
}
.admission-cover .admission-cover-mb img{
	width: 89px;
	height: 89px;
	position: absolute;
    top: calc(50% - 45px);
    left: calc(50% - 44px);
}
.admission-cell {
 	margin: auto;
}
.admission-dialog{
	border: 2px #2BB7B3 solid;
	position: relative;
	width: 100%;
	display: none;
 	vertical-align: top;
 	border-radius: 20px;
 	padding: 10px;
    text-align: left;
}
.admission-step {
	display: block;
	position: relative;
	height: 50px;
 	text-align:center;
	cursor: pointer;
}
.admission-span {
	display: flex;
	flex-direction: column;
	height: 50px;
	justify-content:space-around;
 	text-align:center;
}
/* .admission-cell:hover .admission-step{
	font-weight: bold;
	color: #2BB7B3;
}
.admission-cell:hover .admission-dialog{
	transition:.8s all;
	display: block;
} */
.admission-dialog p,.admission-dialog p span{
	font-size:14px!important;
}
.admission-cell a,.admission-cell a span {
	color: blue!important;
	text-decoration: none!important;
	text-decoration-line: none!important;
}